/*----------------------------------------
	default setting
-----------------------------------------*/

body, div, dl, dt, dd, th, td, ul, ol, li,
h1, h2, h3, h4, h5, h6, p, form {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, strong, em, p {
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
}

th {
	text-align: left;
	font-weight: normal;
}

li {
	list-style: none;
	vertical-align: bottom;
}

li img {
	vertical-align: top;
}

img, table {
	border: 0;
}

hr {
	display: none;
}

/*----------------------------------------
	link setting
-----------------------------------------*/

a:link,
a:visited {
	color: #0098b4;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}

a:hover,
a:active {
	color: #0098b4;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}

a.gray:link,
a.gray:visited {
	color: #333333;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}

a.gray:hover,
a.gray:active {
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}

/*----------------------------------------
	clearfix
-----------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0px;
	font-size: 0.1px;
	line-height: 0.1px;
}

.clearfix {
	display: inline-block;
	position: relative; /* DW */
}

/* Hides from IE-mac \*/
.clearfix {
	display: block; 
}
/* End hide from IE-mac */


/*----------------------------------------
	index
-----------------------------------------*/
#index{
	background:#464646 url(/images/top/bg_bodywrap.jpg) repeat-x 0 0;
	text-align:center;
}
#index #header_container{
	margin-bottom:0;	
}
#index #header{
	width:927px;
	margin:0 auto;
	padding-right:2px;
	padding-right:1px;
}
#index #top_menu{
	width:920px;
	margin:0 37px !important;
}
#bodyarea{
	width:994px;
	margin:0 auto;
	padding:0 24px;
	background: url(/images/top/bg_bodyarea.png) repeat-y left top;
}
*html #bodyarea{
	width:1042px;
}
#visual{
	height:424px;
	margin:0 auto;
	text-align:center;
	overflow: hidden;
}
#visual h1{
	text-align:center;
}

/**
 * Area
 *
 */
#area-menuwrap{
	width:994px;
	height:45px;
	margin:0 auto;
	padding:0;
	overflow:hidden;
	background-color:#b0bcc2;
}
#area-menu{
	padding:0 0 0 69px;
}
#area-menu li{
	float:left;
	width:285px;
	text-align: left;
}
#area-menu a{
	display: block;
	width:285px;
	height:45px;
	text-indent:-300px;
	overflow: hidden;
	text-decoration: none;
}
#area-menu li.menu01 a{background: url(/images/top/btn_areamenu_01.gif) no-repeat 0 0;}
#area-menu li.menu02 a{background: url(/images/top/btn_areamenu_02.gif) no-repeat 0 0;}
#area-menu li.menu03 a{background: url(/images/top/btn_areamenu_03.gif) no-repeat 0 0;}

#area-menu li a.selected,
#area-menu li a:hover{
	background-position:0 -45px;
	text-decoration: none;
}
#area{
  overflow: hidden;
  text-align: left;
  zoom:1;
}
#area > li{
	display: none;
  clear: both;
	height:381px;
  overflow: hidden;
  zoom:1;
}

#area01{background:#cfcfcf url(/images/top/bg_area01.gif) no-repeat left top;}
#area02{background:#cfcfcf url(/images/top/bg_area02.gif) no-repeat left top;}
#area03{background:#cfcfcf url(/images/top/bg_area03.gif) no-repeat left top;}

#area01 div.area-btn{
	width:772px;
	margin:0 auto;
	padding:25px 0 0;
	text-align:left;
}
#area01 div.area-btn p{
	height:26px;
}
#area02 dl.area-btn{
	width:572px;
	margin:0 auto;
	padding:0;
}
#area02 dl.area-btn dt{
	height:26px;
	margin:25px 0 0 183px;
	padding:0;
	text-align:left;
}
#area02 dl.area-btn dd{
	width:389px;
	margin:0 0 0 183px;
	text-align:left;
}
#area02 dl.area-btn dd p{
	float:left;
	width:125px;
	height:26px;
}
#area02 dl.area-btn dd p.l{
	width:126px;
}
#area02 dl.area-btn dd p.c{
	width:138px;
}

/** New Country Link Styles Start **/
#area .area {
	height: 382px;
	font-size: 11px;
	line-height: 1.4;
	color: #333;
}

#area .area .inner {
	padding-top: 20px;
	height: 362px;
	zoom: 1;
}

#area .area .inner:after {
	content: "";
	display: block;
	clear: both;
	height: 0px;
}

#area .region {
	float: left;
	margin-bottom: 18px;
	width: 100%;
}

#area .region li {
	display: inline-block;
	margin-bottom: 12px;
	width: 49%;
	*display: inline;
	*zoom: 1;
}

#area .region li a,
#area .region p.other a {
	text-decoration: none;
	padding-left: 10px;
	color: #069;
	background: url(/images/top/arrow_right_gray.png) 0 50% no-repeat;
}

#area .region p {
	margin-bottom: 5px;
}

#area .region .title {
	margin-bottom: 6px;
	padding-bottom: 3px;
	background: url(/images/top/line_dot_gray_h.png) 0 100% repeat-x;
}

/*
#area01 {
	background:#cfcfcf url(/images/top/bg_area01.gif) no-repeat left top;
}

#area01 .inner {
	padding-left: 110px;
	width: 216px;
}

#area02 {
	background:#cfcfcf url(/images/top/bg_area02.gif) no-repeat left top;
}

#area02 .inner {
	padding-left: 395px;
	width: 413px;
}

#area02 #regionEurope li {
	width: 32.8%;
}

#area02 #regionMiddleEast {
	margin-right: 49px;
	width: 182px;
}

#area02 #regionAfrica {
	width: 182px;
}

#area02 #regionMiddleEast li,
#area02 #regionAfrica li {
	width: 100%;
}
*/

#area03 {
	background:#cfcfcf url(/images/top/bg_area03.gif) no-repeat left top;
}

#area03 .inner {
	padding-left: 653px;
	width: 310px;
}

#area03 #regionAsia,
#area03 #regionAsiaOther {
	margin-right: 23px;
	width: 191px;
}

#area03 #regionJapan,
#area03 #regionOceania {
	width: 95px;
}

#area03 #regionJapan li,
#area03 #regionOceania li {
	width: 100%;
}
/** New Country Link Styles End **/

#wrapper {
	padding:0 0 0 61px;
	text-align: left;
/*	margin-top:30px;*/
	margin-top:30px;
}


/**
 * News
 *
 */
#news{
	margin-top: 25px;
	background: url(/images/top/subt_news.gif) 0 2px no-repeat;
}
#news h2{
	display: none;
}
#news p.more{
	padding:0 60px 30px 0;
	text-align: right;
}
#news table{
	width:720px;
	margin:0 0 0 100px;
	line-height: 1.5;
}
#news table td{
	padding-bottom: 10px;
	vertical-align:top;
	font-size:12px;
	color:#333;
}
#news table td.day{
	min-width:100px;
	font-weight:bold;
}
#news table td.region{
	min-width:75px;
	font-weight:bold;
	color: #999;
}
#news a:link,
#news a:visited {
	color: #333;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}
#news a:hover,
#news a:active {
	color: #333;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}
#top_btn{
	height:170px;
}
#top_btn li{
	float: left;
	width:304px;
	height:168px;
}
#top_btn li.bnnr{
	float: left;
	width:268px;
	height:58px;
}
#top_btn2{
	height:175px;
}
#top_btn2 li{
	float: left;
	width:297px;
}
#top_btn2 li.fin{
	float: left;
	width:278px;
}

#copy{
	width:1042px;
	height:55px;
	margin:0 auto;
	padding:0;
	background: url(/images/top/bg_bodyarea_btm.png) no-repeat left bottom;
	text-align:right;
}
#copy img{
	margin:10px 62px 0 0;
}

#copy ul {
	margin-left:55px;
}

#copy ul li {
	float:left;
	padding:8px 0 5px;
	padding:6px\9 0 5px;
}

#copy ul li a {
	color:#444444;
	margin-right:0.5em;
	padding-left:0.5em;
	border-left:solid 1px #444444;
	font-size: 12px;
}
#copy ul li a:link,
#copy ul li a:visited {
	text-decoration: none;
}

#copy ul li a:hover,
#copy ul li a:active {
	text-decoration: underline;
}

#copy ul li a.self {
	color:#cccc66;
}

#copy ul li.first a {
	padding-left:0;
	border-left:none;
}


/*----------------------------------------
	index
-----------------------------------------*/
#slideArea {
	position: relative;
	width: 994px;
	height: 424px;
	margin: 0 auto;
	overflow: hidden;
}
#slideArea .mask {
	position: relative;
	overflow: hidden;
	border-bottom: 1px #f0f0f0 solid;
	width: 100%;
	height: 100%;
}
#slideArea .wrapper {
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	z-index: 40;
	height: 100%;
	filter: none;
}
#slideArea .wrapper .cell {
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 42;
	width: 994px;
	height: 100%;
}
#slideArea .wrapper .cell a,
#slideArea .wrapper .cell span {
	visibility: hidden;
	display: block;
	width: 100%;
	height: 100%;
}
#slideArea.active .wrapper .cell a,
#slideArea.active .wrapper .cell span {
	visibility: visible;
}
#slideArea .mask .arrow {
	position: absolute;
	left: 50%;
	bottom: -9px;
	z-index: 60;
	margin-left: -11px;
	padding: 0;
	width: 23px;
	height: 9px;
	background: url(../images/top/index_main_pull.gif) 0 0 no-repeat;
}
* html #slideArea .mask .arrow {
	display: none;
	bottom: -11px;
}
#slideArea .thumbs {
	position:absolute;
	bottom: -61px;
	left: 0;
	z-index: 50;
	padding: 10px 0;
	width: 100%;
	height: 41px;
	text-align: center;
	background: url(../images/top/index_main_tn_bg.png) 0 0 repeat;
}
#slideArea .thumbs img {
	margin: 0 5px;
	height: 100%;
	opacity: 0.6;
	filter: alpha(opacity=60);
	cursor: pointer;
}
#slideArea .thumbs img:hover,
#slideArea .thumbs img:active,
#slideArea .thumbs img.active {
	opacity: 1;
	filter: alpha(opacity=100);
}

#firstSlideCell {
	cursor: pointer;
}

#arrowStage {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 45;
	width: 100%;
	height: 100%;
	background: url(../images/top/index_main_top_animation.jpg) 0 0 no-repeat;
	opacity: 0;
	filter: alpha(opacity=0);
}

.pattern2 #arrowStage {
	background: none;
}

#arrowStage_bg {
	position: relative;
	z-index: 48;
	width: 100%;
	height: 100%;
	background: url(../images/top/index_main_top_animation.jpg) 0 0 no-repeat;
	opacity: 0;
	filter: alpha(opacity=0);
}

#arrowStage img {
	position: absolute;
}

#arrowStage_arrow {
	left: -630px;
	top: 0;
	z-index: 50;
}

#arrowStage_text {
	left: 498px;
	top: 88px;
	z-index: 51;
}


#arrowStage_text2 {
	left: 498px;
	top: 88px;
	z-index: 49;
}

/*----------------------------------------
	IDC Banner
-----------------------------------------*/
.video-banner {
  position: relative;
  left: -3px;
  width: 284px;
  height: 160px;
}

.video-banner__video {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  border-radius: 2px;
}

.video-banner__img {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9;
  border-radius: 2px;
}

.touch .video-banner__img,
.no-video .video-banner__img {
  display: block;
}

.touch .video-banner__video,
.no-video .video-banner__video {
  display: none;
}
